a, body, table { font-family: Arial;  font-size: 13px;  color: Black;    }
body { background-color:#B9E4C7; }
a {
	color: #131D8A;
	text-decoration: none;
}
a:hover{
	color:Black;
	text-decoration: underline;
	font-weight: bold;
}
h1 { font-size: 20px;  font-style: normal;  font-variant: normal;  font-weight: 900;  font-family: Arial, monospace;     }
table,td {
	 font-size: 13px;
}
